Bug 486795 - Update whois server of .tv (to match with IANA)
Update whois server of .tv (to match with IANA)
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-21 23:29 EST by Robert Scheck
Modified: 2009-02-27 05:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-27 05:16:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-02-21 23:29:50 EST
Description of problem:
According to IANA (http://www.iana.org/domains/root/db/tv.html), the current
authoritative whois server is "tvwhois.verisign-grs.com", /etc/jwhois.conf 
contains something else, please change. It also makes the redirect handling
much better...

Version-Release number of selected component (if applicable):

How reproducible:

Actual results:
Whois server is "whois.tv".

Expected results:
Whois server needs to be "tvwhois.verisign-grs.com", simply replace in

Additional info:
Please try to get this fix upstream - upstream is unluckily always very very
unresponsive to me.
Comment 1 Robert Scheck 2009-02-22 11:24:41 EST
Correction, *.verisign-grs.com is a bit strange, use the following block in
order to get low-level redirects working correct:

--- snipp ---
        "\\.tv$" {
                whois-server = "tvwhois.verisign-grs.com";
                query-format = "domain $*";
--- snapp ---

Note You need to log in before you can comment on or make changes to this bug.